body{color:#444;font:12px / 1.5em arial;height:100%;margin:0;padding:0}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{margin:0;padding:0}
ul{list-style:none}
li{list-style-type:none}
img{border:0;vertical-align:top}
select,input{font-size:12px}
address,cite,code,em,th{font-style:normal;font-weight:400}
table{border-collapse:collapse;border-spacing:0;table-layout:fixed}
.e_clear:after{clear:both;content:".";display:block;height:0;visibility:hidden}
.e_clear{display:inline-block}
.e_clear{display:block}
textarea{background:#fff;border:1px solid #d2d9dc;border-radius:2px;box-shadow:0 0 0 #d2d9dc;-moz-transition:.3s ease-in-out;transition-property:border box-shadow;-webkit-transition:.3s ease-in-out}
textarea:focus,input[type=text]:focus{box-shadow:0 0 5px #b7d4ea}
a{color:#208de9;cursor:pointer;text-decoration:none}
a:hover{color:#ff5b86}
.v_align{vertical-align:middle}
.ui-corner-all-16,.ui-corner-top-16,.ui-corner-left-16,.ui-corner-tl-16{-moz-border-radius-topleft:16px;-webkit-border-top-left-radius:16px;-khtml-border-top-left-radius:16px;border-top-left-radius:16px}
.ui-corner-all-16,.ui-corner-top-16,.ui-corner-right-16,.ui-corner-tr-16{-moz-border-radius-topright:16px;-webkit-border-top-right-radius:16px;-khtml-border-top-right-radius:16px;border-top-right-radius:16px}
.ui-corner-all-16,.ui-corner-bottom-16,.ui-corner-left-16,.ui-corner-bl-16{-moz-border-radius-bottomleft:16px;-webkit-border-bottom-left-radius:16px;-khtml-border-bottom-left-radius:16px;border-bottom-left-radius:16px}
.ui-corner-all-16,.ui-corner-bottom-16,.ui-corner-right-16,.ui-corner-br-16{-moz-border-radius-bottomright:16px;-webkit-border-bottom-right-radius:16px;-khtml-border-bottom-right-radius:16px;border-bottom-right-radius:16px}
.none{display:none}
.h_calendar_box{width:960px;margin:0 auto}
.h_calendar{width:730px;float:left}
.h_calendar_select{height:42px;background:url(../img/h_calendar_select_93217d2.jpg) no-repeat left top;padding:10px 15px 0}
.time{width:90px;height:33px;float:left;line-height:33px;padding-left:92px;font-size:20px;font-family:Arial;color:#fff;background:url(../img/time_7cbaff8.jpg) no-repeat}
.notbj{background:url(../img/time-notbj_18e3a1c.jpg) no-repeat}
.select_date{padding-left:12px;float:none;padding-top:4px}
.select_date select{display:none}
.select_year,.select_month,.select_day,.return_today_btn{float:left;display:inline;width:142px;height:27px;margin-left:10px;display:inline}
.left_arrow,.right_arrow{float:left;width:13px;height:27px;cursor:pointer}
.left_arrow:hover{background:url(../img/arrow_548fe6c.jpg) left top no-repeat}
.right_arrow:hover{background:url(../img/arrow_548fe6c.jpg) right top no-repeat}
.left_arrow{background:url(../img/arrow_548fe6c.jpg) left -27px no-repeat}
.right_arrow{background:url(../img/arrow_548fe6c.jpg) right -27px no-repeat}
.select_year_box,.select_month_box,.select_day{cursor:default;width:105px;height:27px;float:left;margin:0 5px;display:inline}
.dropselectbox{border:1px solid #1f9237;background:#fff;position:relative;z-index:10}
.dropselectbox h4{width:72px;height:22px;line-height:22px;padding:1px 30px 1px 1px;text-align:center;background:#fff url(../img/droparrow_1548260.jpg) no-repeat 79px 1px;cursor:pointer;font-size:14px}
.dropselectbox ul{max-height:215px;_height:215px;overflow-y:scroll;background:#e6f4e1;margin:5px 0 0 1px}
.dropselectbox ul li{cursor:pointer;width:85px;height:22px;line-height:22px;text-align:center;color:#666;font-size:14px}
.dropselectbox ul li.on{background:#1f9237;color:#fff}
.return_today_btn{width:73px;line-height:26px;background:url(../img/return_today_btn_41abf93.jpg) no-repeat;text-align:center;color:#fff;font-size:14px}
.return_today_btn:hover{color:#fff}
.h_calendar_week{height:36px;line-height:36px;padding-top:5px;background:url(../img/h_calendar_week_a2df548.jpg) repeat-x left top}
.h_calendar_week ul,.h_calendar_list ul{margin-left:-5px;margin-right:-35px;*width:770px}
.h_calendar_week ul,.h_calendar_list ul{display:inline-block}

.h_calendar_week ul,.h_calendar_list ul{display:block}
.h_calendar_week ul li{float:left;width:100px;text-align:center;margin-left:5px;display:inline;color:#25992e;font-size:14px;font-family:"Microsoft YaHei"}
.h_calendar_week ul li.week{color:#ed6d23}
.h_calendar_list ul li{width:98px;height:66px;border:1px solid #f3f3f4;float:left;margin:5px 0 0 5px;display:inline;text-align:center;cursor:pointer;overflow:hidden}
.solar_date{font-size:24px;font-family:Arial;font-weight:600;padding:12px 12px 0;line-height:23px;height:23px;color:#555}
.lunar_date{font-size:12px;font-family:"Microsoft YaHei";padding-right:12px;color:#999}
.nextbefor{background:#fff;filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
.h_calendar_list ul li.rest{background:url(../img/rest_368b391.jpg) -1px -1px no-repeat}
.h_calendar_list ul li.work{background:url(../img/work_c6403c9.jpg) -1px -1px no-repeat}
.h_calendar_list ul li.today{background:url(../img/today_b6f5843.jpg) -1px -1px no-repeat}
.today .solar_date,.today .lunar_date{color:#1f9237}
.h_calendar_list ul li.on{width:98px;height:66px;border:1px solid #9ad97d;position:relative}
.h_calendar_list ul li.on .border{position:absolute;width:94px;height:62px;border:3px solid #9ad97d;left:-1px;top:-1px}
.h_calendar_list ul li.reston{background:url(../img/reston_4ffaff4.jpg) -1px -1px no-repeat}
.h_calendar_list ul li.workon{background:url(../img/workon_b608970.jpg) -1px -1px no-repeat}
.weekend .solar_date,.weekend .lunar_date{color:#ed6d23}
.isolar .lunar_date{color:#1f9237}
.solar .lunar_date{color:#6aba49}
.vacation .solar_date,.vacation .lunar_date{color:#ed6d23}
.work .solar_date,.workon .solar_date{color:#555}
.work .lunar_date,.workon .lunar_date{color:#999}
.c_ed6d23{color:#ed6d23}
.c_6aba49{color:#6aba49}
.c_1f9237{color:#1f9237}
.h_calendar_exp{height:65px;background:#f8f8f9;margin-top:5px;padding:26px 0}
.h_calendar_exp.notips{padding:0}
.exp_text{float:left;padding:12px 0 0 30px}
.exp_text p{margin-bottom:5px;color:#999}
.exp_text strong{margin-right:15px;color:#424242}
.wr-copyright{float:right;width:138px;height:24px;line-height:24px;margin-top:20px;text-align:center;color:#999;background:#e2e2e2}
.wr-copyright a{color:#999}
.wr-copyright a:hover{color:#666}
.h_calendar_right{width:220px;float:right}
.h_calendar_alm{border:1px solid #c3e6b3;background:#e0f4d7}
.alm_date{height:33px;line-height:33px;background:#fff;text-align:center;color:#555;font-family:"Microsoft YaHei";font-size:14px}
.alm_content{width:218px;border-top:3px solid #b3deaf;position:relative}
.today_date{font-size:72px;color:#1f9237;line-height:85px;font-family:"Microsoft YaHei";text-align:center}
.alm_content p{text-align:center;color:#6aba49;font-size:12px;line-height:22px}
.alm_content .alm_lunar_date{width:50px;height:50px;position:absolute;top:-3px;right:10px;background-image:url(../img/festival_81e2bad.png);color:#fff;text-align:center}
.alm_content .alm_lunar_date span{display:inline-block;zoom:1;width:45px;line-height:14px;margin-top:7px}
.nofestival .alm_lunar_date{display:none}
.alm_lunar_notips{border-bottom:1px dashed #b0c8a6;width:200px;height:14px;margin:0 auto}
.yj_box{width:190px;height:70px;margin:14px auto}
.yi,.ji{height:70px;float:left;overflow:hidden}
.yi{background:url(../img/yi_b1875dd.jpg) no-repeat center center;border-right:1px solid #c4e7b5;padding-left:20px;width:74px;color:#1f9237}
.ji{background:url(../img/ji_05c5071.jpg) no-repeat center center;border-left:1px solid #f8fcf6;padding-left:20px;width:74px;color:#6a6a6a}
.today_icon{width:40px;height:40px;background-image:url(../img/today_1d26b77.png);position:absolute;left:0;top:-3px}
.tipBox{width:200px;margin:0 auto}
.tipBox .hd{height:5px;position:relative}
.tipBox .hd .arrow{margin:0 0 20px;display:block;font-size:0;line-height:0;width:0;height:0;border-color:transparent;border-style:dashed;border-width:5px;border-bottom-color:#fcd4a9;border-bottom-style:solid;position:absolute;top:-5px;left:45%}
.tipBox .hd .arrow s{display:block;font-size:0;line-height:0;width:0;height:0;border-color:transparent;border-style:dashed;border-width:5px;border-bottom-style:solid;border-bottom-color:#feecd3;position:absolute;left:-5px;top:-4px}
.tipBox .bd{border:1px solid #fcd4a9;height:60px;background-color:#feecd3}
.tipBox .bd a{display:block;color:#000;text-align:left;padding:7px 10px 0;text-decoration:none}
.tipBox .bd .single{padding-top:20px}
.tipBox .bd a:hover{text-decoration:underline;color:#d02618}
.tipBox .bd a i{display:inline-block;width:14px;height:14px;margin-right:5px;background-color:red;vertical-align:middle}
.tipBox .bd .train i{background:url(../img/train_286a5da.png)}
.tipBox .bd .sms i{background:url(../img/sms_ed23e61.png)}
.tipBox .train em{color:#d02618;font-size:14px;padding:0 5px}
#bd{border-top:0}
.side-section{width:216px;border:1px solid #E8E8E9;padding:1px;margin-top:10px}
.side-section h3{padding:3px 14px 1px;padding:2px 14px 2px\9;_padding:4px 14px 0;line-height:26px;height:26px;color:#fff;background-color:#84C96B;font-weight:700;font-size:14px}
:root .side-section h3{padding:3px 14px 1px}
.side-section h3 .more{float:right;font-size:12px;font-weight:400;font-family:SIMSUN,"宋体";color:#fff;margin-top:1px;margin-right:-6px}
.side-section h3 .more:hover{color:#fff}
#div_astro.side-section h3 b{cursor:pointer;margin-left:6px;display:inline-block;background:#fff url(../img/dropdown-button_b9d98ec.png) 52px center no-repeat;line-height:20px;height:20px;border:1px solid #A5ACB2;color:#666;width:40px;font-size:12px;vertical-align:1px;padding:2px 26px 0 6px;padding:1px 26px 1px 6px\9;*padding:2px 26px 0 6px}
:root #div_astro.side-section h3 b{padding:2px 26px 0 6px}
#div_astro.side-section h3{position:relative}
.side-section h3 .layer{background:#fff;border:1px solid #A5ACB2;color:#555;font-size:12px;top:26px;left:50px;width:148px}
.side-section h3 .layer i{display:inline-block;margin:4px 6px;line-height:16px;cursor:pointer}
.side-section h3 .layer i:hover{text-decoration:underline}
.side-section blockquote{padding-left:22px;padding-top:11px;padding-bottom:7px;background:url(../img/point-2px.png) 14px 17px no-repeat}
.sites-top{line-height:0;height:0;font-size:0;border-bottom:1px solid #DFDFE0;margin-top:10px}
.astro-stars{float:left;background:url(../img/astro-stars_5b69f82.png) 0 24px no-repeat;height:20px;line-height:20px;width:136px}
.astro-star-1{background-position:0 -2px}
.astro-star-2{background-position:0 -26px}
.astro-star-3{background-position:0 -50px}
.astro-star-4{background-position:0 -74px}
.astro-star-5{background-position:0 -98px}
#div_astro .page{padding:12px 0 10px 16px;height:40px}
#div_astro .page li{display:block;height:20px}
#div_astro .page em{float:left;height:20px;line-height:20px;color:#999}
#div_astro .page i{float:left;height:20px;line-height:20px;color:#555;width:136px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
#div_weather .change{color:#1F9237;cursor:pointer;margin-left:.5em}
#div_weather .set-city{height:170px;overflow:hidden}
#div_weather .set-city .panel{text-align:center;padding:22px 0}
#div_weather .set-city .panel li{height:30px;line-height:30px;font-size:14px}
#div_weather .set-city .panel select{width:138px}
#div_weather .set-city .controls{background:#F5F5F5;text-align:center;height:30px;padding-top:7px}
#div_weather .set-city .controls button{width:60px;margin:0 10px}
#div_weather a{color:#555}
#div_weather a:hover{color:#F30}
#div_weather .page{padding:11px 0 9px 16px;height:44px;width:200px;overflow:hidden}
#div_weather .page li{background:url(../img/today-tomorrow_45c9604.png) 0 100px no-repeat;padding-top:2px;height:20px;padding-left:20px;line-height:20px;color:#555;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
#div_weather .page .today{background-position:0 4px}
#div_weather .page .tomorrow{background-position:0 -18px}